<html>
<head>
	<meta charset="utf-8"/>
	<title>asdsadsadasd</title><!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

<!-- Latest compiled and minified JavaScript -->
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.7/angular.min.js"></script> 
<script type="text/javascript" src="https://cdn.jsdelivr.net/ngstorage/0.3.6/ngStorage.min.js"></script>
<script type="text/javascript" src="bootbox.min.js"></script>
<script src="homeController.js"></script> 
<style type="text/css"> 
body {
	color:white;
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
    height: 100%;
} 
#bg-image:before {
   content: "";
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   z-index: -1;
   top:0;
   background-image: url('animals/farm.jpg');
   background-position: bottom;
   background-repeat: no-repeat;
   background-size: cover;
   background-attachment: fixed;  
   height: 100%;
   filter: blur(5px);
   -webkit-filter: blur(5px);
   -moz-filter: blur(5px);
   -o-filter: blur(5px);
   -ms-filter: blur(5px);
} 
.navbar{    
	opacity: 0.7;  
}
.foot{
	background-color: black;
	opacity: 0.7;  
}
</style>
</head>
<body ng-app="homeApp">
	<div id="bg-image">
<nav class="navbar navbar-inverse" ng-controller="homeCtrl">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Animal Wikipedia</a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav"> 
        <li><a href="#" id="hme">Home</a></li>
        <li><a href="#" id="abt">About Us</a></li> 
        <li><a href="animal.html">Animal List</a></li> 
      </ul> 
      <ul class="nav navbar-nav navbar-right">
        <li id="log"><a href="login.html">Log In</a></li>
        <li id="sign"><a href="signup.html">Sign Up</a></li>
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Welcome <b>{{ Firstname }}</b> <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="#" ng-click="logOut()">Log Out</a></li>
          </ul>
        </li>
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav> 
<div class="container"> 
	<div class="carouselClass">
		<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
		  <!-- Indicators -->
		  <ol class="carousel-indicators">
		    <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
		    <li data-target="#carousel-example-generic" data-slide-to="1"></li>
		    <li data-target="#carousel-example-generic" data-slide-to="2"></li>
		  </ol>

		  <!-- Wrapper for slides -->
		  <div class="carousel-inner" role="listbox">
		    <div class="item active">
		      <img src="animals/elephant.jpg" alt="..." style="width:100%; height:80%">
		      <div class="carousel-caption">
		        This is an Elephant
		      </div>
		    </div>
		    <div class="item">
		      <img src="animals/lion.jpg" alt="..." style="width:100%; height:80%">
		      <div class="carousel-caption">
		        This is a lion
		      </div>
		    </div>

		    <div class="item">
		      <img src="animals/rabbit.jpg" alt="..." style="width:100%; height:80%">
		      <div class="carousel-caption">
		        This is a Rabbit
		      </div>
		    </div>
		    ...
		  </div>

		  <!-- Controls -->
		  <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
		    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
		    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div> 
	</div> 
</div>
<div class="aboutClass">
	<div class="container">
		<div class="jumbotron">
		  <h1 style="color:black">Animal Wikipedia</h1>
		</div>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p> 
	</div>
<br>
<br>
<br>
</div> 

<footer class="foot">
	<div class="container-fluid">
		<div class="row">
			<div class="col-sm-2">
				<h6>Copyright &copy; 2017 Bootstrap</h6>
			</div>
			<div class="col-sm-4">
				<h6>About Us</h6>
				<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
			</div>
			<div class="col-sm-2">
				<h6>Navigation</h6>
				<ul class="unstyled">
					<li><a href="login.html">Home</a></li>
					<li><a href="">About Us</a></li>
					<li><a href="">Animal Link</a></li> 
				</ul>
			</div>
			<div class="col-sm-2">
				<h6>Follow Us</h6>
				<ul class="unstyled">
					<li><a href="#">Twitter</a></li>
					<li><a href="#">Facebook</a></li>
					<li><a href="#">Google Plus</a></li> 
				</ul>
			</div>
			<div class="col-sm-2">
				<h6>Coded with <span class="glyphicon glyphicon-heart"></span> by Tim </h6>
			</div>	
		</div>
	</div>
</footer>
</div>

<script type="text/javascript">  
$(document).ready(function() {   
		$('.carouselClass').show(1000);
		$('.aboutClass').hide(1000);
});
	$("#abt").click(function() {  
		$('.carouselClass').hide(1000);
		$('.aboutClass').show(1000);
	});
	$("#hme").click(function() {  
		$('.carouselClass').show(1000);
		$('.aboutClass').hide(1000); 
	});
</script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

</body>
</html>